﻿
.aiwidgetscss .tweet_author_name a, .widget .tweet_author_name a { color:#333; font-weight: bold; font-size:16px;}

.aiwidgetscss .tweet_author_name a:hover, .widget .tweet_author_name a:hover { color:#777; text-decoration: none; }



blockquote, .date, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead,p{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}

.date {
	font:bold 14px/18px Verdana, Arial, Helvetica, sans-serif; color:#175c91;
	padding:10px 0 10px 0;
	}



.box-bottom {
	background:#68A4C4;
}

.box-bottom a {
	color: #fff;
	font-weight: 700;
}

.box-bottom a:hover {
	color: #eee;
	text-decoration: none;
}
.sixcol{width:48.618784527%;}
.onecol,.twocol,.threecol,.fourcol,.fivecol,.sixcol,.sevencol,.eightcol,.ninecol,.tencol,.elevencol,.twelvecol,.floatcol{position:relative;float:left;margin-left:2.762430939%;}


.footer-social {
  margin: 24px 0;
  text-align: center; }

  .footer-social li a {
    color: #5a5a5a; }

    .footer-social li a i {
      font-size: 18px; }
#view-id-academic-affairs-staff-items .views-row{*zoom:1;border-top:1px solid #cdc9c5;margin-bottom:32px;margin-bottom:2rem;padding-top:32px;padding-top:2rem;}
#view-id-academic-affairs-staff-items .views-row:before,#view-id-academic-affairs-staff-items .views-row:after{display:table;content:"";line-height:0;}
#view-id-academic-affairs-staff-items .views-row:after{clear:both;}
#view-id-academic-affairs-staff-items .views-row .profile-photo{float:left;margin:0 32px 16px 0;margin:0 2rem 1rem 0;}
#view-id-academic-affairs-staff-items .views-row .profile-description{margin-top:8px;margin-top:0.5rem;}
.view-deans-of-the-college.view-display-id-page .views-row{display:-moz-inline-stack;display:inline-block;vertical-align:top;*vertical-align:auto;zoom:1;*display:inline;font-size:16px;font-size:1rem;padding:16px;padding:1rem;width:50%;}
.lt-ie9 .view-deans-of-the-college.view-display-id-page .views-row{width:33.33%;}
.modal-scholar .views-row{width:auto !important;}
.modal-scholar .views-row .views-field-title{border-bottom:1px #cdc9c5 solid;font-size:28px !important;font-size:1.75rem !important;line-height:40px;line-height:2.5rem;}
.modal-scholar .views-row .views-field-field-description{line-height:24px;line-height:1.5rem;}
.view-columbia-college-stories.view-display-id-page .views-row{clear:left;padding-top:40px;padding-top:2.5rem;}
#block-views-news-block-fellowship-news .views-row,#block-views-news-block-parents-news .views-row,#block-views-news-block-college-news .views-row{display:block;margin:0;}
#block-views-news-block-fellowship-news .views-row + .views-row,#block-views-news-block-parents-news .views-row + .views-row,#block-views-news-block-college-news .views-row + .views-row{padding:16px 0 0 0;padding:1rem 0 0 0;}
.view-news.view-display-id-page_news .views-row + .views-row,.view-news.view-display-id-archive_page .views-row + .views-row{padding-top:24px;padding-top:1.5rem;}
#block-views-features-player-block-3 .views-row{display:-moz-inline-stack;display:inline-block;vertical-align:top;*vertical-align:auto;zoom:1;*display:inline;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 16px;padding:0 1rem;white-space:normal;text-indent:0;}
.lt-ie9 #block-views-features-player-block-3 .views-row{width:33.33%;}
#block-views-features-player-block-3 .views-row img{display:block;height:auto;width:100%;}
#block-views-features-player-block-3 .views-row .views-field-field-more-link a{border-bottom:1px solid #cfe3f6;border-bottom:1px solid rgba(65,143,222,0.25);font-family:Roboto,HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:12px;font-size:0.75rem;line-height:16px;line-height:1rem;letter-spacing:1px;text-decoration:none;text-transform:uppercase;}
#block-views-features-player-block-3 .views-row .views-field-field-more-link a:visited{text-decoration:none;border-bottom:1px solid #cedae6;border-bottom:1px solid rgba(59,108,157,0.25);}
#block-views-features-player-block-3 .views-row .views-field-field-more-link a:hover,#block-views-features-player-block-3 .views-row .views-field-field-more-link a:active{text-decoration:none;border-bottom:1px solid #ad924f;}
#block-views-features-player-block-3 .views-row .views-field-field-more-link a:after{border-bottom:none !important;content:"\f105";font-family:FontAwesome;margin-left:0.25em;}
.view-testimonials.view-display-id-parent_testimonials_page .views-row{border:1px #cdc9c5 solid;display:block;margin:0;padding:16px;padding:1rem;}
.view-testimonials.view-display-id-parent_testimonials_page .views-row + .views-row{margin-top:24px;margin-top:1.5rem;}
.view-testimonials.view-display-id-parent_testimonials_block .views-row{background-color:#eeedeb;display:block;font-size:14px;font-size:0.875rem;line-height:24px;line-height:1.5rem;margin:0;padding:16px;padding:1rem;}
.header-global .primary-nav .menu-item-has-children{position:relative}
.header-global .primary-nav .menu-item-has-children:first-child .sub-menu{width:315px}
.header-global .primary-nav .menu-item-has-children .sub-menu{display:block;position:absolute;background:#464f52;background:rgba(70,79,82,.95);left:0;width:auto;min-width:180px;padding:10px 15px;top:100%;opacity:0;pointer-events:none;-webkit-transition:150ms;-moz-transition:150ms;-ms-transition:150ms;transition:150ms}
.header-global .primary-nav .menu-item-has-children .sub-menu li{display:block}
.header-global .primary-nav .menu-item-has-children .sub-menu li:hover span{color:#1db5ca}
.header-global .primary-nav .menu-item-has-children .sub-menu span{color:#fff;height:auto;line-height:1.4!important;padding:12px 0;display:block;margin:0}
.header-global .primary-nav .menu-item-has-children .sub-menu:after{display:none}
.header-global .primary-nav .menu-item-has-children:hover .sub-menu{opacity:1;pointer-events:auto}
.ie-8 .header-global .primary-nav .menu-item-has-children .sub-menu,.ie-9 .header-global .primary-nav .menu-item-has-children .sub-menu{display:none}
.ie-8 .header-global .primary-nav .menu-item-has-children:hover .sub-menu,.ie-9 .header-global .primary-nav .menu-item-has-children:hover .sub-menu{display:block}

.node-unpublished{background-color:#fff4f4;}
.preview .node{background-color:#ffffea;}
.node-awards .content{margin-left:15px;}
body.menu-landing .node-menu{width:710px;}
body.menu-landing .node-menu .action-links-field-collection-add,body.menu-landing .node-menu .field-collection-view-links{display:none;}
.node .content{font-size:1.071em;}
.node-teaser .content{font-size:1em;}
.node-teaser h2{margin-top:0;padding-top:0.5em;}
.node-teaser h2 a{color:#181818;}
.node-teaser{border-bottom:1px solid #d3d7d9;margin-bottom:30px;padding-bottom:15px;}
.node-sticky{background:#f9f9f9;background:rgba(0,0,0,0.024);border:1px solid #d3d7d9;padding:0 15px 15px;}
.node-full{background:none;border:none;padding:0;}
.node-teaser .field-type-taxonomy-term-reference .field-label,.node-teaser .field-type-taxonomy-term-reference ul.links{font-size:0.821em;}
.node-unpublished .comment-text .comment-arrow{border-left:1px solid #fff4f4;border-right:1px solid #fff4f4;}
.node-form .vertical-tabs .fieldset-wrapper{margin-top:0;}
.node .poll{margin:2em 0;}
.node .poll #edit-choice{margin:0 0 1.5em;}
.node .poll .text{margin-right:6.75em;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


tr.even, tr.odd {
    background: none;
    border-bottom: none;
    padding: 0.1em 0.6em;
}













.testo:visited {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font: tahoma;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#333333;
	text-decoration:none;
}

.testo {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font: tahoma;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration:none;
}

.testo:link {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font: tahoma;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration:none;
}

.testo:hover {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font: tahoma;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #7db1e6;
	text-decoration:none;
}


.block_content {
	border-left:1px solid #c7c7c7;
	border-bottom:1px solid #c7c7c7;
	border-right:1px solid #c7c7c7;	
	padding:3px;
}
.not-front #main-navigation .accent-border--blue,.front #main-navigation .accent-border--blue,#microsite-navigation .accent-border--blue{border-bottom-color:#2e4d90}
.not-front #main-navigation .accent-border--yellow,.front #main-navigation .accent-border--yellow,#microsite-navigation .accent-border--yellow{border-bottom-color:#FBB82B}
.not-front #main-navigation .accent-border--purple,.front #main-navigation .accent-border--purple,#microsite-navigation .accent-border--purple{border-bottom-color:#8635e2}
.not-front #main-navigation .accent-border--orange,.front #main-navigation .accent-border--orange,#microsite-navigation .accent-border--orange{border-bottom-color:#e28335}
.not-front #main-navigation .accent-border--turquoise,.front #main-navigation .accent-border--turquoise,#microsite-navigation .accent-border--turquoise{border-bottom-color:#2eb2a5}
.not-front #main-navigation .accent-border--red,.front #main-navigation .accent-border--red,#microsite-navigation .accent-border--red{border-bottom-color:#da442f}
.not-front #main-navigation .accent-border--green,.front #main-navigation .accent-border--green,#microsite-navigation .accent-border--green{border-bottom-color:#bcd441}
.not-front #main-navigation .accent-border--light-brown,.front #main-navigation .accent-border--light-brown,#microsite-navigation .accent-border--light-brown{border-bottom-color:#a49683}
.not-front #main-navigation .accent-border--orange ul.menu,.front #main-navigation .accent-border--orange ul.menu,#microsite-navigation .accent-border--orange ul.menu{min-width:255px}
.safari li.accent-border ul.menu{min-width:228px}
li.accent-border--red .submenu{padding-right:0}
li.accent-border--red .submenu li{padding-right:1em}
html:not(.lt-ie10) .safari li.accent-border--purple ul.menu,html:not(.lt-ie10) .safari li.accent-border--purple .menu-minipanel-xprize-submenu{max-width:100%}
html:not(.lt-ie10) .safari li.accent-border--turquoise ul.menu,html:not(.lt-ie10) .safari li.accent-border--turquoise .menu-minipanel-xprize-submenu{max-width:100%}
html:not(.lt-ie10) li.accent-border--turquoise ul.menu,html:not(.lt-ie10) li.accent-border--turquoise .menu-minipanel-panel,html:not(.lt-ie10) li.accent-border--turquoise .submenu{max-width:100%;overflow:hidden}
html:not(.lt-ie10) li.accent-border--turquoise ul.menu .leaf,html:not(.lt-ie10) li.accent-border--turquoise ul.menu .last,html:not(.lt-ie10) li.accent-border--turquoise .menu-minipanel-panel .leaf,html:not(.lt-ie10) li.accent-border--turquoise .menu-minipanel-panel .last,html:not(.lt-ie10) li.accent-border--turquoise .submenu .leaf,html:not(.lt-ie10) li.accent-border--turquoise .submenu .last{max-width:100%}
html:not(.lt-ie10) li.accent-border--purple ul.menu,html:not(.lt-ie10) li.accent-border--purple .menu-minipanel-panel,html:not(.lt-ie10) li.accent-border--purple .submenu{max-width:100%}
html:not(.lt-ie10) li.accent-border--purple ul.menu .leaf,html:not(.lt-ie10) li.accent-border--purple ul.menu .last,html:not(.lt-ie10) li.accent-border--purple .menu-minipanel-panel .leaf,html:not(.lt-ie10) li.accent-border--purple .menu-minipanel-panel .last,html:not(.lt-ie10) li.accent-border--purple .submenu .leaf,html:not(.lt-ie10) li.accent-border--purple .submenu .last{max-width:100%}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}


.social-links {
	margin:0 auto;
	list-style: none;
}
span.uppercaser{text-transform:uppercase}
.icon-social-contain .icon-wrap{position:absolute;top:0;-webkit-transition:top 0.2s linear;-moz-transition:top 0.2s linear;-ms-transition:top 0.2s linear;-o-transition:top 0.2s linear;transition:top 0.2s linear;}
.icon-social-contain:hover .icon-wrap{top:-50px;}

.popupmenu {padding:2px; padding-left:5px; background-color:#765E18; padding-right:13px; font-weight:bold; border-color: #FFFFFF;  border-bottom: 1px solid #FFFFFF }


#top{
	background-position: left top;
	width: 100%;
	height: 119px;
	float:left;
}

#top * {margin: 0px;padding: 0px;}

#top #logo { width:495px; height:124px; float:left;}

#top a img { border:0px;}

.flip_wrap .flip_image {
	width: 232px;
	height: 232px;

	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
		
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.flip_wrap .flip_image a {
	display: block;
	width: 100%;
	height: 100%;
}

.flip_wrap .flip_image .back {
	-webkit-transform: rotate3d(0,1,0,180deg);
	-moz-transform: rotate3d(0,1,0,180deg);
	-o-transform: rotate3d(0,1,0,180deg);
	-ms-transform: rotate3d(0,1,0,180deg);
	transform: rotate3d(0,1,0,180deg);
}

.flip_wrap:hover .flip_image {
	-webkit-transform: rotate3d(0,1,0,-180deg);
	-moz-transform: rotate3d(0,1,0,-180deg);
	-o-transform: rotate3d(0,1,0,-180deg);
	-ms-transform: rotate3d(0,1,0,-180deg);
	transform: rotate3d(0,1,0,-180deg);
}


.blue-intro-copy {
	margin-bottom:5px;
	padding-top:10px;
	font-size:11px;
	line-height:14px;
	}

.livicon, .livicon:before, .livicon:after{
	-moz-box-sizing: content-box !important;
	box-sizing: content-box;
}



.livicon {
  display: inline-block;
  line-height: inherit;
  vertical-align: middle;
}

.livicon.morph {
  position: relative;
}

.livicon.in-morph {
  position: absolute;
  top: 16px;   
  left: 16px;  
}

.livicon.metro-bg {
  padding: 16px; 
  overflow: hidden;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
}

.livicon.circle-bg {
  padding: 16px 15px 16px 17px; 
  overflow: hidden;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  width: auto;
  height: auto;
  -webkit-border-radius: 50%; 
  -moz-border-radius: 50%; 
  border-radius: 50%;
  -webkit-background-clip: padding-box; 
  -moz-background-clip:    padding; 
  background-clip:         padding-box; 
}

.livicon.rounded-bg {
  padding: 16px; 
  overflow: hidden;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  -webkit-border-radius: 6px; 
  -moz-border-radius: 6px; 
  border-radius: 6px; 
  -webkit-background-clip: padding-box; 
  -moz-background-clip:    padding; 
  background-clip:         padding-box;
}

.livicon.pull-right {
  float: right;
  margin-left: 0.3em;
}

.livicon.pull-left {
  float: left;
  margin-right: 0.3em;
}

.livicon.shadowed {
  -webkit-filter: drop-shadow(0 -1px 0 rgba(0,0,0,0.25)); 
  filter: drop-shadow(0 -1px 0 rgba(0,0,0,0.25)); 
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-12 {
    width: 100%;
  }

 
#detailed-content .title_section .col-lg-12{
	padding:0px;
	margin-bottom:25px;
}

.dvd_buy {
	position: absolute;
	left: 50%;
	margin-left: -600px;
	top: 270px;
	
}




.kwicks {display: block; list-style-type: none; list-style: none; position: relative; margin: 0; padding: 0; height: 300px !important;}

ul.kwicks li img {max-height: 300px;}

    .copyright{color:#989189;font-size:14px;padding-bottom:35px}

    .copyright,.nav-foot-row{padding-right:25px;padding-left:25px}

				.show-date { float: left; text-align: center; width: 60px; margin-right: 19px; }

		#events-list .show-date { position: absolute; top: 29px; left: 3px; }

.gform_wrapper .gform_page_footer input[type=button] .fusion-button-text-left,
.gform_wrapper .gform_button .fusion-button-text-left {
  display: inline-block;
  padding-left: 25px;
}

.gform_wrapper .gform_page_footer input[type=button] .fusion-button-text-right,
.gform_wrapper .gform_button .fusion-button-text-right {
  display: inline-block;
  padding-right: 25px;
}

.fusion-button-text,
.fusion-button-icon-divider,
.fusion-button i {
  transition: all .2s;
}

.fusion-button-text:hover,
.fusion-button-icon-divider:hover,
.fusion-button i:hover {
  transition: all .3s;
}

.fusion-body .fusion-button-small .fusion-button-text-left,
.button-small .fusion-button-text-left,
.button.small .fusion-button-text-left,
#bbp_user_edit_submit .fusion-button-text-left,
.woocommerce .single_add_to_cart_button .fusion-button-text-left,
.bbp-submit-wrapper .button .fusion-button-text-left {
  display: inline-block;
  padding-left: 25px;
}

.fusion-body .fusion-button-small .fusion-button-text-right,
.button-small .fusion-button-text-right,
.button.small .fusion-button-text-right,
#bbp_user_edit_submit .fusion-button-text-right,
.woocommerce .single_add_to_cart_button .fusion-button-text-right,
.bbp-submit-wrapper .button .fusion-button-text-right {
  display: inline-block;
  padding-right: 25px;
}

.fusion-body .fusion-button-medium .fusion-button-text-left,
.button-medium .fusion-button-text-left,
.button.medium .fusion-button-text-left,
.woocommerce .checkout #place_order .fusion-button-text-left,
.ticket-selector-submit-btn[type=submit] .fusion-button-text-left {
  display: inline-block;
  padding-left: 28px;
}

.fusion-body .fusion-button-medium .fusion-button-text-right,
.button-medium .fusion-button-text-right,
.button.medium .fusion-button-text-right,
.woocommerce .checkout #place_order .fusion-button-text-right,
.ticket-selector-submit-btn[type=submit] .fusion-button-text-right {
  display: inline-block;
  padding-right: 28px;
}

.fusion-body .fusion-button-large .fusion-button-text-left,
.button-large .fusion-button-text-left,
.button.large .fusion-button-text-left,
#tribe-bar-form .tribe-bar-submit input[type=submit] .fusion-button-text-left {
  display: inline-block;
  padding-left: 34px;
}

.fusion-body .fusion-button-large .fusion-button-text-right,
.button-large .fusion-button-text-right,
.button.large .fusion-button-text-right,
#tribe-bar-form .tribe-bar-submit input[type=submit] .fusion-button-text-right {
  display: inline-block;
  padding-right: 34px;
}

.fusion-body .fusion-button-xlarge .fusion-button-text-left,
.button-xlarge .fusion-button-text-left,
.button.xlarge .fusion-button-text-left {
  display: inline-block;
  padding-left: 45px;
}

.fusion-body .fusion-button-xlarge .fusion-button-text-right,
.button-xlarge .fusion-button-text-right,
.button.xlarge .fusion-button-text-right {
  display: inline-block;
  padding-right: 45px;
}

  .rev_slider .fusion-button .fusion-button-text-left,
  .rev_slider .button .fusion-button-text-left,
  .ls-container .fusion-button .fusion-button-text-left,
  .ls-container .button .fusion-button-text-left {
    display: inline-block;
    padding-left: 25px;
  }

  .rev_slider .fusion-button .fusion-button-text-right,
  .rev_slider .button .fusion-button-text-right,
  .ls-container .fusion-button .fusion-button-text-right,
  .ls-container .button .fusion-button-text-right {
    display: inline-block;
    padding-right: 25px;
  }

			
			
			
			
						
			
			
			
			
						
			
			
			
			
						
			
			
			
			
						
			
			
			
			
						
			
			
			
			
						.fusion-button.button-1 .fusion-button-text, .fusion-button.button-1 i {color:#fff;}
.fusion-button.button-1:hover .fusion-button-text, .fusion-button.button-1:hover i,.fusion-button.button-1:focus .fusion-button-text, .fusion-button.button-1:focus i,.fusion-button.button-1:active .fusion-button-text, .fusion-button.button-1:active{color:#fff;}
.fusion-button.button-2 .fusion-button-text, .fusion-button.button-2 i {color:#fff;}
.fusion-button.button-2:hover .fusion-button-text, .fusion-button.button-2:hover i,.fusion-button.button-2:focus .fusion-button-text, .fusion-button.button-2:focus i,.fusion-button.button-2:active .fusion-button-text, .fusion-button.button-2:active{color:#fff;}
.fusion-button.button-3 .fusion-button-text, .fusion-button.button-3 i {color:#fff;}
.fusion-button.button-3:hover .fusion-button-text, .fusion-button.button-3:hover i,.fusion-button.button-3:focus .fusion-button-text, .fusion-button.button-3:focus i,.fusion-button.button-3:active .fusion-button-text, .fusion-button.button-3:active{color:#fff;}
.fusion-button.button-4 .fusion-button-text, .fusion-button.button-4 i {color:#fff;}
.fusion-button.button-4:hover .fusion-button-text, .fusion-button.button-4:hover i,.fusion-button.button-4:focus .fusion-button-text, .fusion-button.button-4:focus i,.fusion-button.button-4:active .fusion-button-text, .fusion-button.button-4:active{color:#fff;}
.fusion-button.button-5 .fusion-button-text, .fusion-button.button-5 i {color:rgba(255,255,255,.8);}
.fusion-button.button-5:hover .fusion-button-text, .fusion-button.button-5:hover i,.fusion-button.button-5:focus .fusion-button-text, .fusion-button.button-5:focus i,.fusion-button.button-5:active .fusion-button-text, .fusion-button.button-5:active{color:rgba(255,255,255,.9);}

	.content,
	.site-header .widget-area {
		width: 100%;
	}
#header-top-inside-left-feed{display:none;float:left;padding:0px 0 0 0;width:80px;}

.whiterow {  background-color: white; }




.overlay,
.overlay:before,
.overlay:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.overlay {
    opacity: 0.5;
}


.overlay:before,
.overlay:after {
    content: "";
}


.overlay:before {
    background-color: #404040;
}


.gk_is_slide{

	position:absolute;

}

.search-part{margin:10px 13px 0 20px;}

.sidebar .headline, .sidebar .sidebar_heading, .sidebar .widget_title {
	font-size: 17px;
	line-height: 24px;
}

.sidebar .sidebar_heading, .sidebar .widget_title {
	font-variant: small-caps;
	letter-spacing: 1px;
	margin-bottom: 10px;
}

.nav_top {font-size:15px;font-weight:700;background-color:#CC0000;width:922px;height:22px;text-align:center;}

.nav_top ul {margin:0; padding:0; display:inline;}

.nav_top li {float:left; list-style-type:none;}

.nav_top li a {text-align:center;font-family:Arial, Helvetica, sans-serif;color:#FFF;padding:1px 16px 2px 16px;*padding:0 16px 0 16px;background-color:#CC0000;}

.nav_top li a:hover {color:#fff;text-decoration:underline;background-color:#FF6600;}


.site-main .sidebar-container {
	height: 0;
	position: absolute;
	top: 40px;
	width: 100%;
	z-index: 1;
}


.attachment .site-main .sidebar-container {
	display: none;
}



.site-footer .sidebar-container {
	margin: 0 auto;
	max-width: 1080px;
	padding: 20px 0;
}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}



.social-wrap { width: 360px; height: auto; float: left; clear: both; margin: 10px 0 0 0; }

	.social-wrap a{text-decoration: none}

.vivcontent{
	width:1140px;
	margin: -61px auto 12px auto;
}

.vivcontent h2{width:100%;float:left;}



.menu a,
a:hover,
.entry-meta a,
.entry-title a,
.entry-image a,
.widget_pages a,
.related-posts a,
.comment-reply-link,
.widget_categories a,
.widget-post-title a,
a[class*="read-more"],
.comments li .vcard a,
.widget_recent_entries a,
.widget_recent_comments a {
	text-decoration:none;
}


nav li,
input#s,
.tagline,
.sub-title,
.widget h3,
.entry-header,
.comment-box label,
.section-header,
.comment-meta,
.comment .vcard,
.widget-post-title,
.widget_pages li,
.widget_nav_menu li,
.widget_categories li,
.comment-reply-link,
#submit,
.widget h4,
.copyright,
.entry-meta,
.top-strip nav,
input[type="submit"],
[class*="read-more"],
.slide-dock h4,
.related-posts h4,
.secondary-menu li,
.sub-menu li {
	letter-spacing:0.2em;
	text-transform:uppercase;
}


nav li,
input#s,
.tagline,
.sub-title,
.widget h3,
.entry-title,
.vcard.author,
.entry-header,
.comment .vcard,
.comment-box label {
	font-size:18px;
}


#submit,
.widget h4,
.copyright,
.entry-meta,
.comment-meta,
input[type="submit"],
[class*="read-more"],
.slide-dock h4,
.related-posts h4,
.secondary-menu li,
.widget-post-title {
	font-size:12px;
}


.copyright,
.copyright a,
#pageslide a,
.comment-meta a,
.comment-box label,
.comment-reply-link,
.comment-reply-login,
.widget-post-title a,
.single-rating .description,
.widget-posts-entries span a{
	color:#8c919b;
}



.col-2 .widget-area {
	width:49%;
}


.col-3 .widget-area {
	width:25%;
}

	.col-3 .widget-area-1 {
		width:49%;
	}


.widget-area {
	box-sizing:border-box;	
}


html .footer-sidebar .widget {
	border-left:none;	
	border-right:none;	
	border-bottom:none;	
}

	
html .widget-area-2,
html .widget-area-3 {
	border-top:none;
}


html .col-1 .widget-area {border:none;}


.ltr .widget-area-1 .widget,
.ltr .col-2 .widget-area:first-child {
	border-left:none;	
}


.ltr .widget-area-2,
.ltr .widget-area-3,
.ltr .widget-area-3 .widget,
.ltr .col-2 .widget-area:last-child {
	border-right:none;	
}




.sidebar .widget {
	margin-bottom:30px;
	padding-bottom:30px;
}

	.sidebar .widget:last-child {
		border:none;
		margin-bottom:0;
		padding-bottom:0;
	}


.footer-sidebar .widget {
	font-size:14px;
	padding:30px 0;
}


.widget h3 {
	text-align:center;
	margin-bottom:20px;
}


.widget-post-title {
	display:block;	
}



.widget .flexslider {
	padding-bottom:40px;
}

	.widget .carousel-nav,
	.widget .flex-direction-nav a {
		display:block;
		width:22px;
		line-height:22px;
		text-align:center;
		text-decoration:none;
		font-size:14px;
		position:absolute;
		bottom:10px;
	}

	
	.widget .carousel-nav:hover,
	.widget .flex-direction-nav a:hover {
		color:#fff;
		background:#000;	
	}

	
	.widget .next,
	.widget .flex-next {
		right:50%;
		margin-right:-23px;	
	}

	
	.widget .prev,
	.widget .flex-prev {
		left:50%;
		margin-left:-23px;	
	}


.widget .flexslider .entry-image {
	overflow:hidden;
	margin-bottom:10px;	
}


.widget .flexslider a,
[class^="widget-posts"] a {
	text-decoration:none;
}
	
	.widget-posts-entries li {
		float:left;
		width:100%;
		margin-bottom:15px;
	}


	.widget-posts-entries .entry-image {
		float:left;
		width:45%;
		margin-top:5px;
		margin-right:5%;	
	}

	
	.widget-posts-entries span,
	.widget-posts-entries .widget-post-title {
		font-size:90%;
		letter-spacing:0;
	}

		
	.widget-posts-classic-entries li {
		margin-bottom:30px;
	}

		
	.widget-posts-classic-entries .entry-image img {
		width:100%;
		margin-bottom:10px;
	}

	
	.flexslider .widget-post-title,
	.widget-posts-classic-entries .widget-post-title {
		text-align:center;	
	}

	
	.col-2 .widget-area,
	.col-3 .widget-area {
		float:left;
		margin-bottom:-2000em;
		padding-bottom:2000em;
	}

	
	.footer-sidebar .widget:first-child {
		border:none;
	}

	.footer-sidebar .col-1 .widget {padding-left:0; padding-right:0;}

	.ltr .footer-sidebar .widget-area-1 .widget {padding-left:0;}

	.ltr .footer-sidebar .widget-area-3 .widget {padding-right:0;}

	.ltr .footer-sidebar .col-2 .widget-area:first-child .widget {padding-left:0;}

	.ltr .footer-sidebar .col-2 .widget-area:last-child .widget  {padding-right:0;}

	
	.col-1 .widget-area .flexslider .entry-image {
		height:500px;
	}

	
	.col-2 .widget-area .flexslider .entry-image,
	.col-3 .widget-area-1 .flexslider .entry-image {
		height:315px;
	}

	
	.col-3 .widget-area-2 .flexslider .entry-image,
	.col-3 .widget-area-3 .flexslider .entry-image {
		height:147px;
	}


	.widget-area .entry-image,
	.with-sidebar .posts-slider .slides li,
	.slider-latest .posts-slider .slides li {
		height:auto;	
	}

	
	.widget .flex-direction-nav a {
		color:#fff;
		font-size:18px;
		top:50%;
		margin:-40px 0 0;		
	}

	
	.widget .flex-direction-nav a:hover {
		background:none;	
	}

		.widget .flex-prev {
			left:20px;
		}

		
		.widget .flex-next {
			right:20px;
		}

	
	.col-2 .widget-area,
	.col-3 .widget-area,
	.col-3 .widget-area-1 {
		float:none;
		width:100%;
	}

	
	html .widget-area-2,
	html .widget-area-3 {
		border-left:none;
		border-right:none;
	}

	
	.footer-sidebar .columns .widget-area:last-child {
		border-bottom:none;
	}


#submit, .widget h4, .copyright, .entry-meta, .comment-meta, input[type="submit"], [class*="read-more"], .slide-dock h4, .related-posts h4, .secondary-menu li, .widget-post-title {
font-size: 12px;
}
.paging-navigation .current, .widget span i, .score-line span i, .all-news-link .read-more{color:#000000;}
.footer-sidebar .widget h3{color:#ffcc0d;}
.footer-sidebar .widget a{color:#8c919b;}
.footer-sidebar .widget a:hover{color:#ffcc0d;}
.widget-area-2, .widget-area-3, .footer-sidebar .widget{border-top:1px dotted #585b61;border-bottom:1px dotted #585b61;border-left:1px dotted #585b61;border-right:1px dotted #585b61;}

.clr{clear:both;}

			.show {
				display: block;
				margin-top: 15px;
				margin-bottom: 15px;
				color: #FF0000;
				font-weight: bold;
				font-family: Montserrat, sans serif;
				letter-spacing: 1px;
				font-size: 1.2em;
			}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left}
.col-md-8{width:66.66666666666666%}

.row-condensed .col-md-1,
.row-condensed .col-md-2,
.row-condensed .col-md-3,
.row-condensed .col-md-4,
.row-condensed .col-md-5,
.row-condensed .col-md-6,
.row-condensed .col-md-7,
.row-condensed .col-md-8,
.row-condensed .col-md-9,
.row-condensed .col-md-10,
.row-condensed .col-md-11,
.row-condensed .col-md-12,
.row-condensed .col-sm-1,
.row-condensed .col-sm-2,
.row-condensed .col-sm-3,
.row-condensed .col-sm-4,
.row-condensed .col-sm-5,
.row-condensed .col-sm-6,
.row-condensed .col-sm-7,
.row-condensed .col-sm-8,
.row-condensed .col-sm-9,
.row-condensed .col-sm-10,
.row-condensed .col-sm-11,
.row-condensed .col-sm-12,
.row-condensed .col-lg-1,
.row-condensed .col-lg-2,
.row-condensed .col-lg-3,
.row-condensed .col-lg-4,
.row-condensed .col-lg-5,
.row-condensed .col-lg-6,
.row-condensed .col-lg-7,
.row-condensed .col-lg-8,
.row-condensed .col-lg-9,
.row-condensed .col-lg-10,
.row-condensed .col-lg-11,
.row-condensed .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 8px;
  padding-right: 8px;
  margin-bottom: 10px;
}


#side-wendy {
	position: absolute;
	right: 924px;
	top: -20px;
	z-index: 1;
}

body.home.promo div#side-wendy {display:none !important;}
